Tlen i sieć Jabber'a


(Kalihomepage) #1

Używam Tlenu i chciałem mieć także możliwość komunikowania sie przez niego z siecią Jabber'a. NIestety po zainstalowaniu odpowiedniej wtyczki i próbie aktywacji jej wyskakuje mi taki komunikat:

Uruchomienie tej aplikacji nie powiodło się, ponieważ nie znaleziono LIBEXPAT.dll. Ponowne zainstalowanie aplikacji może naprawić ten problem.

Problem w tym, że tutaj nie ma co instalować. Sam Tlen nie ma wbudowanej wtyczki dla Jabber'a, a plug-in który ściągnąłem nie jest instalatorem, tylko plikami, ktore trzeba wypakować to odpowiedniego katalogu. Jeśli ma ktoś na swoim kompie potrzebne biblioteki, albo wie skąd je ściągnąć, bardzo będę wdzięczny za jakąkolwiek pomoc.

Z góry dziekuję.


(lazikar) #2

Nie jestem pewien czy masz akurat tą wtyczkę ale Tu masz wtyczkę smok która u mnie działa. :smiley: :smiley: :smiley:

Ja mam wersje 0.0.0.64


(Kalihomepage) #3

Właśnie sęk w tym, że mam najnowsze wtyczki, a komunikat mówi, że nie mam plików systemowych. Na stronie którą podałeś jest jakieś archiwum do pobrania z plikami dll, ale tego którego potrzebuję ja niestety nie ma.


(boczi) #4

Nie wiem, czy ma to jakieś znaczenie, ale jaki masz DorectX?


(Kalihomepage) #5

DirectX 9.0b

ale to chyba nie ma nic wspólnego z DirectX


(lazikar) #6

Sprawdziłem u siebie czy mam w komputerze plik LIBEXPAT.dll

Znajduje on się w C:/Program Files/Tlen.pl/libs ma 53kb. :smiley: :smiley: :smiley:

Więc może przeinstaluj Tlena. Lub prześlę ci tą biblioteke mailem. :smiley: :smiley: :smiley:


(Kalihomepage) #7

Ponowna reinstalka tlena nic nie pomogła, dlatego bardzo bym prosił o podesłanie tego pliku na moj adres: hayes(at)tlen.pl

Z góry dzięki lazikar


(lazikar) #8

No myślałem że reinstalka jednak załatwi problem. Ten plik oczywiście już wysłałem. :smiley: :smiley: :smiley:


(Kalihomepage) #9

hmm,

dziwne, nie wiem co jest nie tak, bo okazuje się ze ten plik miałem w katalogu libs. Przy rozpakowywaniu archiwum okazało się, że plik taki się w tym katalogu znajduje, niestety aplikacja cały czas go nie widzi... :expressionless:

jakieś inne sugestie?


(lazikar) #10

Teraz to już zgłupiałem zupełnie. Może problem tkwi w błędnych wpisach w rejestrze. :frowning: :frowning: :frowning:


(Kalihomepage) #11

Mój system jest w dość dobrym stanie, tlena mam zainstalowanego jakiś tydzień, może nawet mniej i nigdy nic w nim nie grzebałem. Jeśli chodzi o rejestr, to też odnośnie tlena nic nie robiłem, a już w ogóle nie tykałem rejestru po instalacji tlena, więc też nie mam pojecia co jest nie tak.


(lazikar) #12

Cały czas zastanawia mnie co może być przyczyną takiego stanu rzeczy. przeczytałem uważnie wszystkie posty i zastanawia mnie jesdno. Napisałeś, że masz zainstalowane najnowsze wtyczki. Ale najnowsze u ciebie to jakie? Podałem ci link do strony gdzie jest kilka wersji wtyczki. Ciekawi mnie czy używasz wtyczki Smok, a jak tak to w jakiej wersji. Wydaje mi sie że to właśnie w tym pluginie tkwi problem. Napisałeś też, że twój system jest w dość dobrym stanie. To ma znaczyć , że sprawiał już problemy. Ja jak już napisałem wcześniej używam wtyczki Smok w wersji 0.0.0.64 i ta działa mi bez problemów. :? :? :?


(Kalihomepage) #13

W dość dobrym stanie znaczy u mnie, że nie mam problemów z uruchamianiem żadnej aplikacji, a jedynie sam systemuruchamia sie u mnie dość długo. Żadnych innych problmów niemiałem z systemem od ostatniego formata. Jeśli chodzi o wtyczki, to ściągnąłem te, o których pisałeś, próbowałem także z kilkoma innymi, ale nadal nic. Być może jednak będę musiał postawić system na nowo i wtedy się okaże, ewentualnie przejdę na inny komuniaktor, np. mirandę, chociaż tego bym nie chciał.


(lazikar) #14

Wyszła nowa wersja wtyczki .smok v.0.0.0.140 Może ona ci pomoże?

Kaworu udoskonalił swoją wtyczkę do łączenia się z siecią jabber - .smoka. W nowej wersji umożliwiono dodanie własnych ikon oraz poprawiono drobne błędy. W pliku są zawarte dwie wersje: jedna z obsługą SSL, a druga bez niej. Aby obsługa SSL działała niezbędne są biblioteki SSL, które można ściągnąć z poniższego adresu.

Smok http://www.tlen4you.net/download/plugin ... jabber.zip

Biblioteki SSL http://wiadomosc.info/index.php?s=&mod= ... 7&rid=1355


(Kalihomepage) #15

Nie działa.

Juz nawet nie chce mi się próbować coś z tym zrobić. Jak zrobię format i nie bedzie działać jak trzeba, to się wtedy zacznę martwić.

Dzięki za próby pomocy, ale ja juz się poddaję.

Pozdrawiam


(lazikar) #16

Wcale się tobie nie dziwię. Daj znać jak poradzisz sobie z tym, sam jestem ciekawy co się dzieje. :smiley: :smiley: :smiley: